[MAIN]
TITLENAME=ROCCAT Kulo

[MISCELLANEOUS]
SHEETICON=cmeau108.ico
TRAYICON=cmeau108.ico
PANELICON=cmeau108.ico
TRAYTEXT=ROCCAT Kulo

[TITLE]
NAME=ROCCAT Kulo

[PRODUCT]
NAME=ROCCAT Kulo
STARTFOLDERNAME=ROCCAT Kulo

[MAIN]
TITLENAME=ROCCAT Kulo

[PANELICON]
Name=ROCCAT Kulo

[INFOCORP]
one = ROCCAT Kulo